<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Hard Times</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Hard Times</h1>


<p>Words and music Stephen C. Foster<br />
Released on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>All the Cs are abundantly sprinkled with Csus4's (x33010).</p>
<pre class="chords">
C3     xxx553
B      xxx442
</pre>

<hr />

<p>Intro (only the fundamentals have been noted; fill in the rest with strumming):</p>
<pre class="tab">
  C                                                     F             C
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|---------1-------|-1-------5-3-----|---------5-------|-1---------------|
|---------0-------|-0-----------5---|-5-------5-------|-2---------------|
|---------2-------|-2---------------|-5-------5---0---|-3---------------|
|-3---------------|-----------------|-3-------3-------|-3-------------3-|
|-----------------|-----------------|-----------------|-1---------------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .
|-----------------|-----------------|
|-1---------------|-----------------|
|-0---------------|-----------------|
|-2---------------|-----------------|
|-----------------|-----------------|
|-----------------|-----------------|
                            Let us....
</pre>

<pre class="verse">
       C                             F              C
Let us pause in life's pleasures and count its many tears
F        C-Csus4 G               C   Csus4 C
While we all sup sorrow with the poor.
          C                        F           C
There's a song that will linger forever in our ears,
F   C           G             C
Oh, hard times, come again no more.
         C         C3   B  C3  F  C
'Tis the song, the sigh of the weary.
C                       D             G
Hard times, hard times, come again no more.
     C                           F              C
Many days you have lingered all around my cabin door.
F   C           G             C
Oh, hard times, come again no more.
</pre>
<pre class="tab">
 C                       G       C
 .     :   .   .   .     :   .   .   .   .
-----|-----------------|--------------------
-----|-----------------|--------------------
--0-0|----------0------|--------------------
---0-|-2---2--02-----0-|-0---3-0------------
-3---|-----------------|---------3----------
-----|-----------------|--------------------
</pre>

<pre class="verse">
While we seek mirth and beauty and music light and gay.
There are frail forms fainting at the door.
Though their voices are silent, their pleading looks will say.
Oh, hard times, come again no more.
'Tis the song, the sigh of the weary.
Hard times, hard times, come again no more.
Many days you have lingered all around my cabin door.
Oh, hard times, come again no more.

There's pale drooping maiden who toils her life away
With a worn out heart, whose better days are o'er.
Though her voice it would be merry, 'tis sighing all the day,
Oh, hard times, come again no more.
'Tis the song, the sigh of the weary.
Hard times, hard times, come again no more.
Many days you have lingered all around my cabin door.
Oh, hard times, come again no more.

'Tis the song, the sigh of the weary.
Hard times, hard times, come again no more.
Many days you have lingered all around my cabin door.
Oh, hard times, come again no more.
</pre>
</body></html>
